/* 
* @Author: anchen
* @Date:   2016-10-25 09:59:39
* @Last Modified by:   anchen
* @Last Modified time: 2016-10-26 16:00:46
*/
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td {
    margin: 0;
    padding: 0;
}

body, button, input, select, textarea {
    font-size: 12px;
    font-family: "微软雅黑";
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
}

address, cite, dfn, em, var {
    font-style: normal;
}

code, kbd, pre, samp {
    font-family: couriernew, courier, monospace;
}

small {
    font-size: 12px;
}

ul, ol {
    list-style: none;
}

a {
    text-decoration: none;
}

    a:hover {
        text-decoration: underline;
    }

sup {
    vertical-align: text-top;
}

sub {
    vertical-align: text-bottom;
}

legend {
    color: #000;
}

fieldset, img {
    border: 0;
}

button, input, select, textarea {
    font-size: 100%;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

p {
    text-align: justify;
    text-justify: inter-word;
}

.clearfix:after {
    content: "";
    display: block;
    visibility: hidden;
    height: 0;
    clear: both;
}

.clearfix {
    zoom: 1;
}


.baby_main {
    width: 1200px;
    margin: 0 auto;
    padding-top: 20px;
}

.baby_list {
    border: 1px solid #e4e4e4;
    margin-bottom: 20px;
}

.baby_img {
    float: left;
    width: 790px;
    height: 337px;
    position: relative;
}

    .baby_img img {
        width: 100%;
        height: 100%;
    }

.body_notes {
    font-size: 20px;
    height: 50px;
    background: url(../images/presell/transparent_img.png) no-repeat;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 755px;
    line-height: 50px;
    padding-left: 35px;
}

    .body_notes a {
        color: #fff;
    }

.baby_text {
    float: right;
    width: 421px;
    height: 337px;
    background: url(../images/presell/sale_bg.png) no-repeat;
    margin-left: -13px;
    position: relative;
    z-index: 1;
    font-size: 16px;
}

.baby_title {
    height: 99px;
    padding-left: 30px;
    overflow: hidden;
}

    .baby_title h2 {
        color: #333333;
        height: 34px;
        margin-top: 18px;
    }

.baby_time {
    color: #dd127b;
    font-weight: bold;
}

    .baby_time:before {
        content: "";
        width: 16px;
        height: 16px;
        background: url(../images/presell/baby_icon.png) no-repeat -27px -3px;
        display: inline-block;
        vertical-align: middle;
        margin: -3px 14px 0 0;
    }

.baby_explain_box {
    padding: 28px 18px 0 30px;
    color: #666;
}

.baby_btn_box {
    margin-top: 46px;
    text-align: center;
}

    .baby_btn_box span {
        font-size: 14px;
        display: inline-block;
        padding: 8px 30px;
        background-color: #dd127b;
        color: #fff;
    }

.baby_paging {
    margin: 8px 0 100px;
}

.baby_pagin_in {
    float: right;
    font-size: 12px;
}

.pagin_in {
    display: inline-block;
    vertical-align: middle;
    color: #0059a0;
}

    .pagin_in span {
        display: inline-block;
        vertical-align: middle;
        border: 1px solid #e4e4e4;
        border-radius: 4px;
        height: 27px;
        line-height: 27px;
        padding: 0 10px;
        margin-left: 3px;
        cursor: pointer;
    }

    .pagin_in .pagin_current {
        background: none;
        border: 1px solid transparent;
    }

.pagin_last {
    padding: 0 10px;
    color: #0059a0;
}

.pagin_prev, .pagin_next {
    width: 62px;
    height: 27px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    line-height: 27px;
    color: #0059a0;
    border: 1px solid #e4e4e4;
    border-radius: 4px;
    cursor: pointer;
}

.pagin_next {
    margin-right: 12px;
}

.pagin_right {
    display: inline-block;
    vertical-align: middle;
    color: #666;
}

.jump_pages {
    height: 21px;
    width: 36px;
    border: 1px solid #aaaaaa;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    line-height: 21px;
    margin-right: 5px;
}

.pages_btn {
    width: 51px;
    height: 23px;
    line-height: 23px;
    display: inline-block;
    vertical-align: middle;
    border: 1px solid #e4e4e4;
    border-radius: 4px;
    text-align: center;
    cursor: pointer;
}



.product_list {
    padding-top: 0;
}

.baby_nav {
    padding: 8px 0;
}

    .baby_nav ul li {
        float: left;
        font-family: "宋体";
    }

    .baby_nav a {
        font-size: 12px;
        color: #666;
    }

    .baby_nav li span {
        margin: 0 5px;
    }

.baby_banner {
    height: 80px;
    background: url(../images/presell/baby_banner.jpg) no-repeat;
}

.banner_title {
    float: left;
    padding-left: 220px;
    color: #644e59;
    font-size: 20px;
    padding-top: 26px;
}

.banner_time {
    float: right;
    width: 465px;
    height: 37px;
    background: url(../images/presell/product_time.png) no-repeat;
    margin: 22px 40px 0 0;
    font-size: 16px;
    color: #dd127b;
    line-height: 37px;
    text-align: center;
}

    .banner_time span {
        font-size: 18px;
        font-weight: bold;
        padding-left: 5px;
    }

.baby_content {
    width: 1200px;
    padding-top: 10px;
}

.content_left {
    float: left;
    width: 210px;
    margin-right: 9px;
}

.list_nav, .baby_record, .list_box {
    border: 1px solid #dddddd;
}

    .list_nav li {
        height: 30px;
        line-height: 30px;
        padding-left: 15px;
        border-bottom: 1px solid #dddddd;
        font-size: 14px;
        color: #333;
    }

    .list_nav .li_last {
        border: none;
    }

.baby_icon {
    display: inline-block;
    vertical-align: middle;
    width: 11px;
    height: 11px;
    background: url(../images/presell/baby_icon.png) no-repeat -3px -3px;
    float: right;
    margin: 8px 12px 0 0;
}

.baby_record {
    margin: 10px 0;
}

.record_title {
    height: 27px;
    line-height: 27px;
    background-color: #f7f7f7;
    border-bottom: 1px dashed #dddddd;
    font-size: 14px;
    padding-left: 15px;
    font-weight: normal;
    color: #666;
}

.remove_record {
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #333;
    font-size: 12px;
}

.list_box ul {
    padding-left: 4px;
}

    .list_box ul li {
        padding: 12px 0 12px 14px;
        position: relative;
        overflow: hidden;
        border-bottom: 1px solid #f3f3f3;
    }

.product_rank {
    position: absolute;
    width: 14px;
    height: 14px;
    background-color: #cccccc;
    color: #fff;
    font-size: 12px;
    line-height: 14px;
    text-align: center;
    top: 12px;
    left: 0;
}

.rank_first {
    background-color: #cc0000;
}

.list_img {
    float: left;
}

.list_box li img {
    width: 60px;
    height: 60px;
}

.aside_describe {
    float: left;
    padding-left: 14px;
    font-size: 12px;
}

    .aside_describe h2 a {
        font-weight: normal;
        color: #666;
    }

        .aside_describe h2 a:hover {
            color: #cc0000;
        }

.product_price {
    color: #cc0000;
    font-weight: bold;
    margin: 3px 0;
}

    .product_price s {
        color: #999;
        font-weight: normal;
        margin-left: 2px;
    }

.sale_count {
    color: #333;
}

    .sale_count span {
        color: #cc0000;
    }

.aside_banner img {
    display: block;
    overflow: hidden;
    margin-top: 10px;
}


.content_right {
    float: right;
    width: 981px;
}

.classify_chose, .classify_brand {
    border: 1px solid #dddddd;
    padding: 0 10px;
    margin-bottom: 10px;
}

.classify_title {
    height: 30px;
    line-height: 30px;
    color: #333;
    font-size: 14px;
    border-bottom: 1px solid #f5f5f5;
}

    .classify_title h2 {
        display: inline-block;
    }

.classify_in {
    padding: 14px 0;
    font-size: 12px;
}

    .classify_in a {
        color: #085c9b;
        margin-right: 20px;
        display: inline-block;
        vertical-align: middle;
    }

        .classify_in a:hover {
            color: #df3133;
        }

.classify_brand {
    padding-bottom: 11px;
}

.brand_right {
    float: right;
}

.brand_search {
    display: inline-block;
    vertical-align: middle;
    border: 1px solid #dddddd;
    line-height: 18px;
    font-size: 12px;
    position: relative;
    margin-top: -4px;
}

    .brand_search input {
        width: 76px;
        height: 18px;
        border: none;
        padding: 0 18px 0 4px;
        color: #999;
    }

.search_icon {
    position: absolute;
    width: 11px;
    height: 14px;
    background: url(../images/presell/baby_icon.png) no-repeat -3px -34px;
    right: 4px;
    top: 3px;
}

.more_brand {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    color: #de3032;
    margin: -4px 10px 0 20px;
    cursor: pointer;
}

.more_icon {
    display: inline-block;
    vertical-align: middle;
    width: 10px;
    height: 6px;
    background: url(../images/presell/baby_icon.png) no-repeat -3px -22px;
    margin: -4px 0 0 5px;
}

.more_icon_t {
    background: url(../images/presell/baby_icon.png) no-repeat -19px -22px;
}

.brand_list_box {
    margin-top: 11px;
    height: 100%;
    overflow: hidden;
}

.brand_list {
    width: 891px;
    border-top: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
    margin: 0 0 0 4px;
}

    .brand_list li {
        float: left;
        width: 98px;
        height: 48px;
        border: 1px solid #dddddd;
        margin-left: -1px;
        margin-top: -1px;
        font-size: 14px;
        line-height: 48px;
    }

        .brand_list li a {
            color: #e43838;
            text-align: center;
            text-align: center;
            display: block;
            text-decoration: none;
        }

        .brand_list li img {
            display: block;
            overflow: hidden;
        }

        .brand_list li:hover {
            width: 96px;
            height: 46px;
            border: 2px solid #e43838;
            position: relative;
            z-index: 1;
        }

    .brand_list .brand_selected {
        width: 96px;
        height: 46px;
        border: 2px solid #e43838;
        position: relative;
        z-index: 1;
    }

.brand_list_block {
    display: block;
}

.brand_list_none {
    display: none;
}

.m_sortbar {
    border: 1px solid #dddddd;
    border-top: 2px solid #cc0000;
    font-size: 12px;
    color: #666;
}

.sort_t {
    padding: 10px 0 10px 18px;
    border-bottom: 1px solid #dddddd;
    background-color: #f5f5f5;
}

.sort_search, .sort_screen {
    float: left;
}

.sort_search_input {
    width: 127px;
    height: 19px;
    border: 1px solid #dddd;
    margin-right: 14px;
}

.sort_input {
    width: 30px;
    height: 21px;
    border: 1px solid #dddd;
}

.sort_screen {
    margin-left: 20px;
    padding-top: 3px;
}

    .sort_screen input {
        display: inline-block;
        vertical-align: middle;
        margin: -3px 5px 0 5px;
    }

.sort_btn {
    display: inline-block;
    vertical-align: middle;
    width: 50px;
    height: 21px;
    border-radius: 3px;
    background-color: #e43838;
    color: #fff;
    margin-left: 30px;
    text-align: center;
    line-height: 21px;
}

.sort_b {
    background-color: #f5f5f5;
}

    .sort_b ul li {
        float: left;
        width: 66px;
        height: 30px;
        border-right: 1px solid #dddddd;
        text-align: center;
        color: #333;
        line-height: 30px;
    }

    .sort_b ul {
        overflow: hidden;
        float: left;
    }

        .sort_b ul .sort_li {
            background: url(../images/presell/btn_bg.png) repeat-x;
        }

.sort_icon {
    display: inline-block;
    vertical-align: middle;
    width: 7px;
    height: 9px;
    background: url(../images/presell/baby_icon.png) no-repeat -3px -55px;
    margin-left: 7px;
}

.sort_count {
    float: right;
    color: #999;
    height: 30px;
    line-height: 30px;
    ;
}

.item_box {
    font-size: 14px;
    padding-top: 13px;
    margin-right: -11px;
}

    .item_box li {
        float: left;
        width: 220px;
        height: 330px;
        border: 4px solid transparent;
        margin: 0 11px 15px 0;
        padding: 4px;
    }

        .item_box li:hover {
            border: 4px solid #f4f4f4;
        }

.item_img {
    display: block;
    overflow: hidden;
    width: 220px;
    height: 220px;
}

.item_title {
    display: block;
    color: #666;
    line-height: 20px;
    margin-top: 5px;
}

    .item_title:hover {
        color: #df3133;
    }

.item_time {
    color: #df3133;
    margin: 0px;
    font-size: 14px;
}

.item_prize {
    font-weight: bold;
    color: #df3133;
}

    .item_prize span {
        font-size: 12px;
        color: #cccccc;
        margin-left: 4px;
    }


.nav_title {
    margin-top: 10px;
    height: 42px;
    width: 100%;
    background: url(../images/presell/nav_bg.png) repeat-x;
}

.nav_box {
    width: 1000px;
    margin: 0 auto;
}

.nav_content {
    margin-left: 1px;
}

    .nav_content li {
        float: left;
        font-size: 14px;
        font-family: "宋体";
        color: #666;
        line-height: 42px;
        border-left: 1px solid #d2d2d0;
        border-right: 1px solid #d2d2d0;
        padding: 0 12px;
        margin-left: -1px;
    }

        .nav_content li a {
            text-decoration: none;
        }

.nav_current {
    border-top: 5px solid #fd595a;
    background-color: #fff;
    margin-top: -5px;
    cursor: default;
}

    .nav_current a {
        cursor: default;
    }


/* 弹窗 */
.baby_gray {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 100;
    display: none;
}

.baby_pro {
    width: 449px;
    height: 284px;
    background: url(../images/presell/pro_bg.png) no-repeat;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -225px;
    margin-top: -142px;
    z-index: 101;
    display: none;
}

.baby_pro_close {
    position: absolute;
    width: 17px;
    height: 17px;
    right: 8px;
    top: 6px;
    cursor: pointer;
}

.baby_prop {
    font-size: 16px;
    font-family: "宋体";
    color: #666;
    margin-top: 123px;
    text-align: center;
    font-weight: bold;
}

.propBtn {
    display: block;
    margin: 0 auto;
    font-size: 14px;
    color: #fff;
    background-color: #9dcd17;
    width: 80px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    margin-top: 44px;
    cursor: pointer;
}


/* 弹窗 */
.baby_gray_Introduction {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    background-color: rgba(0,0,0,0.3);
    z-index: 100;
    display: none;
}

.baby_pro_Introduction {
    width: 449px;
    height: 284px;
    background: url(../images/presell/pro_bg.png) no-repeat;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -225px;
    margin-top: -142px;
    z-index: 101;
    display: none;
}

.baby_pro_close_Introduction {
    position: absolute;
    width: 17px;
    height: 17px;
    right: 8px;
    top: 6px;
    cursor: pointer;
}

.baby_prop_Introduction {
    font-size: 14px;
    font-family: "宋体";
    color: #666;
    margin-top: 103px;
    margin-left: 10px;
    text-align: center;
    font-weight: bold;
}

.propBtn_Introduction {
    display: block;
    margin: 0 auto;
    font-size: 14px;
    color: #fff;
    background-color: #9dcd17;
    width: 80px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    margin-top: 10px;
    cursor: pointer;
}
